1
0 6
0 19 7
0 17 3
95
90
87
1 16 4
47
48
41
44
2 17 5
99
93
79
76
78
3 12 5
124
119
113
109
100
4 12 2
123
106
5 16 1
25
6 10 2
73
60
1 18 7
7 12 3
120
117
101
8 12 5
115
110
111
107
108
9 14 5
20
24
19
16
7
10 17 4
97
96
92
81
11 14 3
23
18
13
12 17 2
85
83
13 14 5
15
10
5
0
4
2 16 8
14 16 3
49
46
37
15 14 4
22
11
2
1
16 10 3
72
69
53
17 10 2
70
54
18 16 1
36
19 10 2
64
58
20 14 2
9
3
21 10 2
66
63
3 14 7
22 14 2
17
12
23 17 5
98
94
86
80
77
24 10 2
55
52
25 12 5
121
116
114
105
102
26 14 1
14
27 12 1
104
28 16 3
35
30
34
4 18 8
29 10 2
71
65
30 16 4
45
42
31
26
31 10 3
74
61
59
32 10 3
62
57
50
33 17 2
89
84
34 10 1
56
35 17 3
88
75
82
36 10 1
68
5 14 7
37 12 4
122
118
112
103
38 16 3
43
39
32
39 14 2
21
8
40 16 3
40
33
28
41 16 1
38
42 10 2
67
51
43 16 2
27
29
